
table {
	font-size: 1em;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}

#sortable { 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
}

#sortable li { 
	margin: 3px 3px 3px 0; 
	padding: 1px; 
	float: left; 
	width: 24.5%; 
	height: 150px; 
	text-align: center; 
}

#content, html, body {
    height: 98%;
}
#item1 {
    float: left;
    width: 100%;
    background: red;
    height: 100%;
    overflow: auto; /*pour avoir la scroll bar*/
}
#item2 {
    float: left;
    width: 100%;
    background: blue;
    height: 100%;
    overflow: auto; /*pour avoir la scroll bar*/
}

#item3 {
    float: left;
    width: 100%;
    background: green;
    height: 100%;
    overflow: auto; /*pour avoir la scroll bar*/
}

#item4 {
    float: left;
    width: 100%;
    background: yellow;
    height: 100%;
    overflow: auto; /*pour avoir la scroll bar*/
}
